Loading...
Searching...
No Matches
elementborderlistfromgrid.hh File Reference

Uses communication on the grid to find the initial seed list of indices for methods which use element-based degrees of freedom. More...

`#include "overlaptypes.hh"`
`#include "blacklist.hh"`
`#include <dune/grid/common/datahandleif.hh>`
`#include <dune/grid/common/gridenums.hh>`
`#include <dune/grid/common/partitionset.hh>`
`#include <dune/common/version.hh>`
`#include <set>`

Go to the source code of this file.

## Classes

class | Opm::Linear::ElementBorderListFromGrid< GridView, ElementMapper >
| Uses communication on the grid to find the initial seed list of indices for methods which use element-based degrees of freedom. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Uses communication on the grid to find the initial seed list of indices for methods which use element-based degrees of freedom.